<!--The content below is only a placeholder and can be replaced.-->
<div style="text-align:center">
  <h1>
    {{ title }}
  </h1>
  <h3>Detail IP adresy se bere z API <a href="http://ip-api.com" target="new">ip-api.com</a>   </h3>
</div>

<app-iplist></app-iplist>